# flyy_flutter_plugin

Flutter plugin for Flyy SDK.

(https://pub.dartlang.org/packages/flyy_flutter_plugin)

* [Getting Started](#getting-started)
* [Installation](#installation)
* [Usage](#usage)

## Getting Started

This flutter plugin is a wrapper around our Android and iOS SDKs.

## Installation

This plugin is available on Pub: [https://pub.dartlang.org/packages/flyy_flutter_plugin](https://pub.dartlang.org/packages/flyy_flutter_plugin)

Add this to `dependencies` in your app's `pubspec.yaml`

```yaml
flyy_flutter_plugin: ^1.0.20
```

**Note for Android**: Make sure that the minimum API level for your app is 19 or higher.

**Note for iOS**: Make sure that the minimum deployment target for your app is iOS 11.0 or higher.

Run `flutter packages get` in the root directory of your app.

## Usage

Sample code to integrate can be found in [example/lib/main.dart](example/lib/main.dart).

#### Import package

```dart
import 'package:flyy_flutter_plugin/flyy_flutter_plugin.dart';
```

